Subject: Re: next-20130627 breaks i.MX6 sabre sd UART console

From: Thomas Gleixner <[email-masked]>
Date: Fri, 28 Jun 2013 14:09:28 +0200 (CEST)

On Thu, 27 Jun 2013, Stehle Vincent-B46079 wrote:

Cc'ed Mark and Stephen.

> FYI I remark that today's Linux next 'next-20130627' breaks i.MX6
> sabre sd UART console with ARM config imx_v6_v7_defconfig.
> This was working fine yesterday with 'next-20130626'.
> 
> Bisecting gave me this commit:
> 
>   064706514ec3fea740c2656e03c4f01f6a551ac4 clocksource: Add generic
> dummy timer driver
> 
> If I revert it I do indeed get the boot messages on the UART console
> again, but the kernel then crashes in wm8962_probe(). So there is
> more to find out...